/* CSS definition file containing site wide stylesheets */
A:active { font-family: 'Arial Narrow', sans-serif; font-size: small; color: rgb(40,19,91); font-weight: bold;}
 A:link { font-family: 'Arial Narrow', sans-serif; font-size: small; color: rgb(40,19,91); font-weight: bold;}
 A:visited { font-family: 'Arial Narrow', sans-serif; font-size: small; color: rgb(40,19,91); font-weight: bold;}
 A { font-family: 'Arial Narrow', sans-serif; font-size: small; color: rgb(40,19,91); font-weight: bold;}
 A:hover { font-family: 'Arial Narrow', sans-serif; font-size: small; color: rgb(40,19,91); font-weight: bold;}
 